# Wardrobify

Team:

* antonio - shoes
* Stephen McCain - Hats

## Design

## Shoes microservice

Explain your models and integration with the wardrobe
microservice, here.

## Hats microservice

model: fabric, style_name, color, picture_url, location
view w model encoder
urls to same
